WHO(1)

BEZEICHNUNG
who - anzeigen, wer angemeldet ist

ÜBERSICHT
who [OPTION]... [ FILE | ARG1 ARG2 ]

BESCHREIBUNG

Informationen über gerade angemeldete Benutzer ausgeben.

-a, --all
    Dasselbe wie -b -d --login -p -r -t -T -u

-b, --boot
    Zeit des letzten Rechnerstarts (»system boot«)

-d, --dead
    Tote Prozesse ausgeben

-H, --heading
    Zeile mit Spaltenbezeichnungen ausgeben

--ips
    Die IPs statt der Rechnernamen ausgeben. Mit --lookup wird die kanonische Form auf Grund der gespeicherten IP erstellt, falls vorhanden. Ansonsten wird der gespeicherte Rechnername benutzt.

-l, --login
    Login‐Prozesse des Systems ausgeben

--lookup
    Versuchen, die kanonische Form der Rechnernamen mittels DNS zu erstellen

-m  Nur Rechnernamen und Benutzer, die die Standardeingabe verwenden

-p, --process
    Aktive Prozesse ausgeben, die von init erzeugt wurden

-q, --count
    Alle Anmeldenamen und Anzahl der angemeldeten Benutzer

-r, --runlevel
    Aktuellen Runlevel ausgeben

-s, --short
    Nur Namen, Leitung und Zeit ausgeben (Vorgabe)

-t, --time
    Die letzte Änderung der Systemzeit ausgeben

-T, -w, --mesg
    Den Nachrichtenstatus des Benutzers als +, - oder ? hinzufügen

-u, --users
    Angemeldete Benutzer auflisten

--message
    Dasselbe wie -T

--writable
    Dasselbe wie -T

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common. If ARG1 ARG2 given, -m presumed: 'am i' or 'mom likes' are usual.

AUTOR
Geschrieben von Joseph Arceneaux, David MacKenzie und Michael Stone.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von who an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/who>
oder lokal verfügbar mit: info '(coreutils) who invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.